Get a payout RFI
Retrieves a single Request for Information (RFI) for the specified fiat payout.
A payout can have more than one active RFI; use GET /v1/payouts/{id}/rfis to list them.
An RFI is issued when the compliance team requires additional information before
the payout can proceed. Check the fieldRequirements.schema to determine which
fields must be submitted via POST /v1/payouts/{id}/rfi/{rfiId}/submit.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Universally unique identifier (UUID v4) of a resource.
"b3d9d2d5-4c12-4946-a09d-953e82fae2b0"
Universally unique identifier (UUID v4) of the RFI.
"b8627ae8-732b-4d25-b947-1df8f4007a29"
Response
Successfully retrieved the payout RFI.
Details of a Request for Information (RFI) associated with a fiat payout.